Bug 228472 - Review Request: hunspell-el - Greek hunspell dictionaries
Summary: Review Request: hunspell-el - Greek hunspell dictionaries
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: manuel wolfshant
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2007-02-13 09:47 UTC by Caolan McNamara
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 10:27:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wolfy: fedora-review+
notting: fedora-cvs+


Attachments (Terms of Use)

Description Caolan McNamara 2007-02-13 09:47:33 UTC
Spec URL: http://people.redhat.com/caolanm/hunspell/hunspell-el.spec
SRPM URL: http://people.redhat.com/caolanm/hunspell/hunspell-el-0.20041220-1.src.rpm
Description: Greek hunspell dictionaries


Similar to 227811

Comment 1 manuel wolfshant 2007-02-13 12:58:56 UTC
GOOD

- package meets naming guidelines
- package meets packaging guidelines 
- spec file legible, in am. english
- source matches upstream , sha1sum 
f2277588f698658b7d4c5ce0aa2e7b9e399feedd  el_GR.zip
- the package builds in mock for devel/x86_64, generates a noarch (which is
consistent with the fact that basically it includes only 3 text files)
- the license GPL stated in the tag is the same as the one included in the
source, and is included in the package
- there are only 2 files (word lists) + a short doc with instructions and
license clearance, so no need for -doc and no .la, .pc, static files
- no missing BR
- no locales
- not relocatable
- owns all files/directories that it creates, does not take ownership of other
files/dirs
- no duplicate files
- permissions ok
- %clean ok
- macro use consistent
- rpmlint output is silent
- code, not content
- no need for -docs as the only doc is just the GPL license
- nothing in %doc affects runtime
- no need for .desktop file 

APPROVED

Comment 2 Caolan McNamara 2007-02-14 10:27:34 UTC
 27547 (hunspell-el): Build on target fedora-development-extras succeeded.


Note You need to log in before you can comment on or make changes to this bug.